Get information about all unsubscribe entries
1 min
GET
https://api.campaign.episerver.net/rest/{clientId}/unsubscribes
clientIdstringClient ID
offsetinteger<int32><p>Starting point of the result list Default value : 0</p>
limitinteger<int32><p>Maximum number of unsubscribe entries Default value : 100</p>
recipientIdsarray<p>Comma-separated list of recipient IDs</p>
mediaTypestring<p>Media type of the delivery channelDefault value : GLOBAL</p>
sortstringSort result by specific criteria
directionstringSort order
recipientListIdinteger<int64><p>ID of the recipient list to which the recipients are assigned (only if recipient list based unsubscribe is set)</p>
acceptstringGenerated from available response content types
200<p>The unsubscribes were retrieved successfully (empty result if none was found).</p>
400Invalid limit request. Change the limit to less than 10000.
curl --request GET \
--url 'https://api.campaign.episerver.net/rest/{clientId}/unsubscribes?sort=created' \
--header 'accept: application/json'